<div class="content_title">Przypisz nowego usera do afilianta</div>
<br/>
<?php
	//print_r($users);
	echo 'Użytkownik: <select id="user" style="width:258px;border:1px solid #E0E0E0;background-color:#F1F1F1;">';
		echo '<option value="0" >Wybierz użytkownika</option>';
		foreach($users as $u)
		{
			echo '<option value="'.$u['id'].'">'.$u['name'].'</option>';		
		}
	echo '</select>';
?>
&nbsp; <button onclick="add_user()">dodaj</button>